@charset "utf-8";

/* --------------------------------------------------
Site Name : xxxxxx
File Name : style.css
Description : 環境ポータルテーマ
Charset : 
Version : 1.0
Last update : yyyy-mm-dd
Author : xxxxxxxx

== TOC =========================================
1 : First level
  : Second level
				
-------------------------------------------------- */


/* 1. First level
================================================== */
body{
	background:#fff url(../images/bg_body.jpg) repeat-x left top;
}

#breadcrumbs{
	border-top:solid 3px #307702;
	background:transparent url(../images/bg_breadcrumbs.gif) repeat-x left bottom;
}


.ttl_h1{
	border-bottom:solid 4px #307702;
}

.ttl_h2A{
	border-bottom:solid 2px #54aa11;
	background:#e5f9d5 url(../images/bg_h2a.gif) no-repeat left top;
}

.ttl_h2B{
	border-bottom:solid 2px #b1e08d;
	color:#369901;
}


.mod_detailTable table th{
	background-color:#eff9e6;
}

